[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.Position

Position of the scroll bar

## Declaration

Source position: forms.pp line 149

`published property TControlScrollBar.Position: Integer read GetPosition write SetPosition default 0;`

## Description

Reads or writes a flag with the position; default is zero

The latest version of this document can be found at lazarus-ccr.sourceforge.net.